[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

install on debian sid



Hi Robert,
   You do not mention about eflite which is the emacspeak-server for
   flite.  I don't use Debian so cannot tell you if apt-get will fetch
   it for you but you can get it using w3m and a google search. 

If you want to use auditory icons with a software synth like flite then
you will need a multichannel capable sound card.

Cheers.
Kalyan

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"